<style type="text/css">

/*a:link {color: #000000; text-decoration: none;}
a:active {color: #000000; text-decoration: none;}
a:visited {color: #000000; text-decoration: none;}
a:hover {color: white;}*/

/* Normal Text */
.font-01 {  font-family: Arial, Georgia; font-size: 10pt; color: black; text-decoration: none}
a.font-01:link {color: black}
a.font-01:active {color: black}
a.font-01:visited {color: black}
a.font-01:hover {color: black}

/* Normal Text - White */
.font-01-white {  font-family: Arial, Georgia; font-size: 10pt; color: white; text-decoration: none}
a.font-01-white:link {color: white}
a.font-01-white:active {color: white}
a.font-01-white:visited {color: white}
a.font-01-white:hover {color: #ffc500}

/* Normal Text - Blue */ /* Homepage, left column, blue text */
.font-01-blue {  font-family: Arial, Georgia; font-size: 10pt; color: #01b4f2; text-decoration: none}
a.font-01-blue:link {color: #01b4f2}
a.font-01-blue:active {color: #01b4f2}
a.font-01-blue:visited {color: #01b4f2}
a.font-01-blue:hover {color: #01b4f2}

/* Normal Text - Yellow */ /* Homepage, left column, yellow text */
.font-01-yellow {  font-family: Arial, Georgia; font-size: 10pt; color: #ffc500; text-decoration: none}
a.font-01-yellow:link {color: #ffc500}
a.font-01-yellow:active {color: #ffc500}
a.font-01-yellow:visited {color: #ffc500}
a.font-01-yellow:hover {color: #ffc500}

/* Normal Text - Gray */
.font-01-gray {  font-family: Arial, Georgia; font-size: 10pt; color: #5d5d5d; text-decoration: none}
a.font-01-gray:link {color: #5d5d5d}
a.font-01-gray:active {color: #5d5d5d}
a.font-01-gray:visited {color: #5d5d5d}
a.font-01-gray:hover {color: #5d5d5d}

/* Normal Text - Gray 2 */
.font-01-gray2 {  font-family: Arial, Georgia; font-size: 10pt; color: #dddddd; text-decoration: none}
a.font-01-gray2:link {color: #dddddd}
a.font-01-gray2:active {color: #dddddd}
a.font-01-gray2:visited {color: #dddddd}
a.font-01-gray2:hover {color: #dddddd}

/* Normal Text - Gold */
.font-01-gold {  font-family: Arial, Georgia; font-size: 10pt; color: #b29b55; text-decoration: none}
a.font-01-gold:link {color: #b29b55}
a.font-01-gold:active {color: #b29b55}
a.font-01-gold:visited {color: #b29b55}
a.font-01-gold:hover {color: #b29b55}

/* Normal Text - Red */
.font-01-red {  font-family: Arial, Georgia; font-size: 10pt; color: #e70a29; text-decoration: none}
a.font-01-red:link {color: #e70a29}
a.font-01-red:active {color: #e70a29}
a.font-01-red:visited {color: #e70a29}
a.font-01-red:hover {color: #e70a29}

/* Small */
.font-02 {  font-family: Arial, Georgia; font-size: 8pt; color: black; text-decoration: none}
a.font-02:link {color: black}
a.font-02:active {color: black}
a.font-02:visited {color: black}
a.font-02:hover {color: #b29b55}

.font-02-gray {  font-family: Arial, Georgia; font-size: 8pt; color: #a6a6a6; text-decoration: none}
a.font-02-gray:link {color: #a6a6a6}
a.font-02-gray:active {color: #a6a6a6}
a.font-02-gray:visited {color: #a6a6a6}
a.font-02-gray:hover {color: #a6a6a6}

/* Homepage, left column, white text */
.font-02-white {  font-family: Arial, Georgia; font-size: 8pt; color: white; text-decoration: none}
a.font-02-white:link {color: white}
a.font-02-white:active {color: white}
a.font-02-white:visited {color: white}
a.font-02-white:hover {color: white}

.font-02-gold {  font-family: Arial, Georgia; font-size: 8pt; color: #b29b55; text-decoration: none}
a.font-02-gold:link {color: #b29b55}
a.font-02-gold:active {color: #b29b55}
a.font-02-gold:visited {color: #b29b55}
a.font-02-gold:hover {color: #b29b55}

/* Head Title */
.font-03 {  font-family: Arial, Georgia; font-size: 16pt; color: black; text-decoration: none}
a.font-03:link {color: black}
a.font-03:active {color: black}
a.font-03:visited {color: black}
a.font-03:hover {color: black}

.font-03-white {  font-family: Arial, Georgia; font-size: 16pt; color: white; text-decoration: none}
a.font-03-white:link {color: white}
a.font-03-white:active {color: white}
a.font-03-white:visited {color: white}
a.font-03-white:hover {color: white}

.font-03-gray {  font-family: Arial, Georgia; font-size: 16pt; color: #b9b9b9; text-decoration: none}
a.font-03-gray:link {color: #b9b9b9}
a.font-03-gray:active {color: #b9b9b9}
a.font-03-gray:visited {color: #b9b9b9}
a.font-03-gray:hover {color: #b9b9b9}

.font-03-red {  font-family: Arial, Georgia; font-size: 16pt; color: #d80a01; text-decoration: none}
a.font-03-red:link {color: #d80a01}
a.font-03-red:active {color: #d80a01}
a.font-03-red:visited {color: #d80a01}
a.font-03-red:hover {color: #d80a01}

/* Normal Text - Blue */
.font-03-blue {  font-family: Arial, Georgia; font-size: 16pt; color: #01b4f2; text-decoration: none}
a.font-03-blue:link {color: #01b4f2}
a.font-03-blue:active {color: #01b4f2}
a.font-03-blue:visited {color: #01b4f2}
a.font-03-blue:hover {color: #01b4f2}

/* Normal Text - Yellow */
.font-03-yellow {  font-family: Arial, Georgia; font-size: 16pt; color: #ffc500; text-decoration: none}
a.font-03-yellow:link {color: #ffc500}
a.font-03-yellow:active {color: #ffc500}
a.font-03-yellow:visited {color: #ffc500}
a.font-03-yellow:hover {color: #ffc500}

.font-03-gold {  font-family: Arial, Georgia; font-size: 16pt; color: #b29b55; text-decoration: none}
a.font-03-gold:link {color: #b29b55}
a.font-03-gold:active {color: #b29b55}
a.font-03-gold:visited {color: #b29b55}
a.font-03-gold:hover {color: #b29b55}

.font-04 {  font-family: Arial, Georgia; font-size: 18pt; color: black; text-decoration: none}
a.font-04:link {color: black}
a.font-04:active {color: black}
a.font-04:visited {color: black}
a.font-04:hover {color: black}

.font-04-white {  font-family: Arial, Georgia; font-size: 18pt; color: white; text-decoration: none}
a.font-04-white:link {color: white}
a.font-04-white:active {color: white}
a.font-04-white:visited {color: white}
a.font-04-white:hover {color: white}

/* Normal Text - White */
.font-05 {  font-family: Arial, Georgia; font-size: 12pt; color: white; text-decoration: none}
a.font-05:link {color: white}
a.font-05:active {color: white}
a.font-05:visited {color: white}
a.font-05:hover {color: #ffc500}

.scrollbar-01 {
scrollbar-3dlight-color:#FFFFFF;
scrollbar-arrow-color:#7F7F7F;
scrollbar-base-color:#FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-face-color:#F5F5F5;
scrollbar-highlight-color:#F5F5F5;
scrollbar-shadow-color:#AAAAAA;
/*filter:alpha(style=1, opacity=100, finishOpacity=0, startX=40, startY=0, finishX=100, finishY=0)*/
/*filter:alpha(opacity=100)*/
}

.img-border {border: 1px solid black;}
.img-border:hover {border: 1px solid white;}

.img-border2 {border: 1px solid #666666;}
.img-border2:hover {border: 1px solid white;}

.textbox-01 {border: 1px solid #666666; font-family: Arial, Georgia; font-size: 10pt; height: 22px; color: #000000; background: #F6F6F6; }
.textarea-01 {border: 1px solid #666666; font-family: Arial, Georgia; font-size: 10pt; color: #000000; background: #F6F6F6;}

.button-01 {border:1px solid #666666; background: #cccccc; font-family: Arial, Georgia; font-size: 10pt; color: black; height: 22px;}

.bigBlue {font-size: 1em; color: #01B4F2; }
.smallYellow {font-size: 12px; color: #FFC500; }

a.blueLink:link {color: #01B4F2; text-decoration: none; font-size:12pt;}
a.blueLink:visited {color: #A9FBF5; text-decoration: none;}
a.blueLink:hover {color: #A9FBF5; text-decoration: none;}
a.blueLink:active {color: #A9FBF5; text-decoration: none;}

/*h2 a:link {color: #01B4F2; text-decoration: none;}
h2 a:visited {color: #A9FBF5; text-decoration: none;}
h2 a:hover {color: #A9FBF5; text-decoration: none;}
h2 a:active {color: #A9FBF5; text-decoration: none;}*/

a.whiteLink:link {color: #FFFFFF; text-decoration: none;}
a.whiteLink:visited {color: #FFC500; text-decoration: none;}
a.whiteLink:hover {color: #FFC500; text-decoration: none;}
a.whiteLink:active {color: #FFC500; text-decoration: none;}






/*----------------------------------------------------------------------------------*/

.header select { background-color:#f4d15a; border:0px; width:180px; height:20px; }
.header a img { border:0; }
/* .header a:hover img { border-bottom:solid 1px white; } */

.column { padding:10px; padding-top:0; }

.homepage h1 { font-size:100%; color:#FFC500; margin-top:6px; }

.homepage h2 { font-size:90%; color:#01B4F2; margin-top:6px; }
.homepage h2 a:link { color:#01B4F2; text-decoration:none; }
.homepage h2 a:visited { color:#01B4F2; }
.homepage h2 a:hover { color:#A9FBF5; }

.homepage p { font-size:70%; color:white; margin-top:6px; }
.homepage p a:link { color:white; text-decoration:underline; }
.homepage p a:visited { color:white; }
.homepage p a:hover { color:#FFC500; }

h1 { font-size:145%; color:#FFC500; }

h2 { font-size:100%; color:#01B4F2; margin-top:0; }
h2 a { color:#01B4F2; text-decoration:none; }
h2 a:hover { color:#A9FBF5; }

h4 { font-size:75%; color:#FFC500; }
h4 a { color:#FFC500; }
h4 a:hover { color:white; }


p { font-size:75%; color:white; margin-top:6px; }
p a { color:white; text-decoration:underline; }
p a:hover { color:#FFC500; }






</style>
